
---- Tabella Uscite nuovi campi

IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'Uscite'
AND syscolumns.name = 'IdMarca')
BEGIN 
ALTER TABLE dbo.Uscite ADD
	IdMarca int NOT NULL CONSTRAINT DF_Uscite_IdMarca DEFAULT 0
END





